5

[SOLVED] error installing vlc player

view full story
linux-howto

http://forums.fedoraforum.org – Hi. I'm trying to install vlc player from this: http://www.videolan.org/vlc/download-fedora.html I don't see a specific version for Fedora 17. However when I try the closest it shows me this: Code: Requires: system-release >= 19           Installed: fedora-release-17-1.noarch (@anaconda-0)               system-release = 17-1           Available: generic-release-17-1.noarch (fedora)               system-release = 17-1 How can I solve this...? Thank you in advanc (HowTos)